package com.xingxi.api.service;

public interface CacheService {
    //存
    void setCache(String key, Object value);
    //取
    Object getCache(String key);

    // 删除该key关联的缓存
    void invalidate(String key);
}
